.box {
  transform: none;
}

.area {
  border-left: 1px solid black;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  padding: 10px;
}

.area-tag,
.area-name {
  font-size: 1.2em;
}

.competences {
  border-left: 1px solid black;
  border-right: 1px solid black;
}

.competence {
  background-color: aquamarine;
  border-bottom: 1px solid black;
}

.competence > .description {
  border-right: 1px solid black;
}

.competence > .description > .areatag {
  font-size: 1.1em;
}

.competence > .description > .competencelevel {
  font-size: 1.1em;
}

.competence > .description > .competencename {
  display: block;
  font-size: 0.8em;
}

.proficiency {
  border-right: 1px solid black;
  padding: 20px;
}

.level-0 {
  background-color: lightblue;
}

.level-1 {
  background-color: mediumaquamarine;
}
.level-2 {
  background-color: mediumspringgreen;
}
.level-3 {
  background-color: darkcyan;
}

.header {
  font-size: 1.2em;
  font-style: bold;
}

.header-row {
  border: 1px solid black;
}
